#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-DWl2bHqxz43BrDQMVufNK8
key:                  x509-1.7.5-DWl2bHqxz43BrDQMVufNK8
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  ed9eb5865acd6d8a5cedfbb3d6ca8441
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-1.7.5
hs-libraries:         HSx509-1.7.5-DWl2bHqxz43BrDQMVufNK8
depends:
    asn1-encoding-0.9.6-75IKTNtG8Y9HwAEl4u7JDG
    asn1-parse-0.9.5-70FHew6jzDoEZcZOctF0Du
    asn1-types-0.3.4-5eGqfw1NePkC4quY0nwaaz base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    hourglass-0.2.12-GERZY5HVcaFLrCM0YxiQcl
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    pem-0.2.4-ATa2OsBeOcB8zBT2JU0gzD

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

